/* CSS Document */
*{margin:0px;padding:0px; border:0;}
body{font-family:"ËÎÌå", Arial, Verdana, Helvetica, sans-serif; font-size:12px;color:#000;}

.zz{ float:left;}
.qq{ clear:both;}
.jz{ text-align:center;}
.banner_mar{height:140px; width:776px; margin:0 auto;}
.sousuo_mar{width:776px; margin:0 auto;}

.search_input{ margin-top:5px;width:60px; height:20px;}
.search_input_b{ margin-top:5px;width:70px; height:20px;}
.search_input_c{ margin-top:5px;width:130px; height:20px;}

.cq_mar{height:26px;line-height:24px;}
.cx_mar{height:21px;width:60px; padding-top:5px;}
.cq_ssr{height:30px; line-height:30px; font-weight:bold;}
.quick{width:776px;}
.seachall{width:776px; margin:0 auto;}
.ct_all{width:776px; margin:0 auto;}
.ct_left{ width:auto;}
.tupian{ width:230px; height:300px;}
.bt{ width:230px; height:25px; line-height:25px;}
.zhutu{ width:230px;}

.tupian02{width:234px;margin:5px 0;}
.ct_cen{width:372px;}
.ct_zb{width:623px;}
.bza{padding:2px;} 
.bza02{padding:2px;} 
.bt111{height:30px; width:368px;}
.bt112{width:350px; line-height:22px; padding:0 5px;}
.bt112 li{ list-style:none;}
.tubiao{height:14px; width:14px; padding:8px;}
.biaotizi{height:30px; width:200px;}
.biaodan002{ height:30px;}
.baoming{height:25px; width:358px; text-align:right; line-height:25px; padding:0 5px;}
.linkzi002{height:30px; width:130px; text-align:right; line-height:30px;}
.dala{width:620px;}
.bt000{height:30px; width:620px;}
.biaotizi22{ height:30px; width:455px;}
.nrz{width:600px;line-height:20px;padding:0 10px;}
.right_dc{width:153px;margin-top:5px;}
.sfdc{ height:25px;}
.dc_all{ height:auto; width:142px; padding-left:8px; padding-right:3px;}
.dc_all li{ list-style:none; line-height:22px;}

.photos{width:776px; margin:0 auto;}
.third_mar_lefttp{ float:left;width:120px; height:108px;text-align:center; overflow:hidden;}

.photos01{height:auto;width:773px; margin:0 auto; padding:5px 0 5px 3px;}
.down{width:244px; margin:1px;padding:4px;}
.down01{line-height:25px; font-size:14px; font-weight:bold;}
.down03{height:25px; line-height:25px; width:244px;}
.down02{width:244px;}
.down02_aa{background:url(http://img.soufun.com/news/image/subject/n_8/img/point.gif) no-repeat 0 6px; padding-left:12px;;height:25px; width:232px; font-weight:bold;  line-height:25px;}
.down02 li{ list-style:none; line-height:22px; color:#333;}


.ffdiv:after{content: ".";display: block;height: 0;clear: both;	visibility: hidden;}